Bug 214145 - "System Tools" message is showing untranslated (or_IN)
Summary: "System Tools" message is showing untranslated (or_IN)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 214241
TreeView+ depends on / blocked
 
Reported: 2006-11-06 08:05 UTC by subhransu behera
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: redhat-menus-6.7.8-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 17:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Highlighted text shows the untranslated message. (93.31 KB, image/jpeg)
2006-11-06 08:07 UTC, subhransu behera
no flags Details

Description subhransu behera 2006-11-06 08:05:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):

gnome-menus-2.16.1-1.fc7
redhat-menus-6.7.5-3
gnome-desktop-2.16.1-1.fc7

How reproducible:
Select Oriya as default language. Click on Application menu, "System Tools"
comes as the 1st option in the drop-down list as untranslated.

Steps to Reproduce:
1. Select Oriya as the default language while logging into the session.
2. Click over Application (ପ୍ରୟୋଗ) menu.
3. "System Tools" message will appear in the top.
  
Actual results:
"System Tools" message is showing untranslated.

Expected results:
It should show the translated message (ତନ୍ତ୍ର ଉପକରଣ).

Additional info:
Both redhat-menus and gnome-menus are being translated and committed to the cvs
almost 5 months before.

Comment 1 subhransu behera 2006-11-06 08:07:33 UTC
Created attachment 140439 [details]
Highlighted text shows the untranslated message.

Comment 2 Fedora Update System 2006-11-06 20:36:15 UTC
redhat-menus-6.7.8-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Fedora Update System 2006-11-09 17:05:10 UTC
redhat-menus-6.7.8-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 4 Matthew Miller 2007-04-10 17:49:10 UTC
Marking fixed in current release as per comment #2 and comment #3.


Note You need to log in before you can comment on or make changes to this bug.